---
name:
  title: الإسم
  content: >
    اختر اسماً وصفياً لـ <span class="doc-desc-title"> خطة اتفاقية مستوى الخدمة</span> التي ستعكس الغاية المطلوبة منها.
grace_period:
  title: فترة السماح
  content: >
    حدّد عدد الساعات بعد إنشاء التذكرة التي سيتم التذييل كمتأخرة تلقائياً. <br><br> <em>الساعات يبدأ حسابها منذ وقت إنشاء التذكرة</em>
transient:
  title: عابر
  content: >
    إتفاقيات مستوى الخدمة العابرة تعتبر مؤقته ويمكن لـ اتفاقيات مستوى الخدمة الغير عابرة أن تتجاوزها في انتقال <span class="doc-desc-opt"> القسم</span>، أو عندما يتغير <span class="doc-desc-title"> موضوع المساعدة</span> الخاص بها.
